

body {
    background-color: #d1cfcf;
    background-image: url(../../graphics/design/background-1.png);
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;  
    overflow-x: hidden; 
    overflow-y: visible;
}

#support{
    padding:20px;
    top:20px;
    left:20px;
    max-width: 800px;
    width: 100%;    
    /*background-color: #dddddd;*/
    background-color: #fff;
    /*border: 2px solid black; */
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    margin: 0 auto;
    
}

#messageform{
    padding:20px;
    top:20px;
    left:20px;
    width: 100%;    
    background-color: #dddddd;
    background-color: #fff;
    /*border: 2px solid black; */
    margin: 0 auto;
}

table {
  font-family: arial, sans-serif;
  border-collapse: collapse;
  /*max-width: 600px;*/
  width: 100%;  
  /*border: 2px solid black;*/
   
   
}

td, th {
  border: 1px solid #dddddd;
  text-align: left;
  padding: 8px;
  /*width: "70px";*/
}

tr:nth-child(even) {
  background-color: #dddddd;
}
tr:nth-child(odd) {
  background-color: #ffffff;
}

.no-wrap {
    display: flex; /* Use flexbox to control layout */
    flex-wrap: nowrap; /* Prevent wrapping */
    white-space: nowrap; /* Prevent text from wrapping */
    overflow: hidden; /* Optional: Hide overflowing content */
    text-overflow: ellipsis; /* Optional: Add ellipsis for overflowed text */
    align-items: center; /* Optional: Vertically align items */
    padding-left:2px;
    min-width:0;
}

.padding-select {
  padding: 20px; /* Defines the padding area */
  border: 2px solid black; /* Optional: For visualization */
  background-color: lightblue; /* Background color */
  background-clip: padding-box; /* Limits the background to the padding */
} 

h2 {
    font: 24px calibri, bold, sans-serif;
    font-weight: bold;
}
p {
    font-family: arial, sans-serif;
}
a {
    font-family: arial, sans-serif;
}
textarea {
  resize: none;
  width: 100%;
}
 
 
 /* Customize the label (the container) */
.container {
  display: block;
  position: relative;
  padding-left: 35px;
  margin-bottom: 12px;
  cursor: pointer;
  font-size: 22px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

/* Hide the browser's default checkbox */
.container input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}

/* Create a custom checkbox */
.checkmark {
  position: absolute;
  top: 0;
  left: 0;
  height: 25px;
  width: 25px;
  background-color: #eee;
}

/* On mouse-over, add a grey background color */
.container:hover input ~ .checkmark {
  background-color: #ccc;
}

/* When the checkbox is checked, add a blue background */
.container input:checked ~ .checkmark {
  background-color: #2196F3;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

/* Show the checkmark when checked */
.container input:checked ~ .checkmark:after {
  display: block;
}

/* Style the checkmark/indicator */
.container .checkmark:after {
  left: 9px;
  top: 5px;
  width: 5px;
  height: 10px;
  border: solid white;
  border-width: 0 3px 3px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}
 
/* The container must be positioned relative: */
.custom-select {
  position: relative;
  font-family: Arial;
}

.custom-select select {
  display: none; /*hide original SELECT element: */
}

.select-selected {
  background-color: DodgerBlue;
}

/* Style the arrow inside the select element: */
.select-selected:after {
  position: absolute;
  content: "";
  top: 14px;
  right: 10px;
  width: 0;
  height: 0;
  border: 6px solid transparent;
  border-color: #fff transparent transparent transparent;
}

/* Point the arrow upwards when the select box is open (active): */
.select-selected.select-arrow-active:after {
  border-color: transparent transparent #fff transparent;
  top: 7px;
}

/* style the items (options), including the selected item: */
.select-items div,.select-selected {
  color: #ffffff;
  padding: 8px 16px;
  border: 1px solid transparent;
  border-color: transparent transparent rgba(0, 0, 0, 0.1) transparent;
  cursor: pointer;
}

.marginSmallHoriz {
    margin: 5 0 5 0 ;
}

/* Style items (options): */
.select-items {
  position: absolute;
  background-color: DodgerBlue;
  top: 100%;
  left: 0;
  right: 0;
  z-index: 99;
}

/* Hide the items when the select box is closed: */
.select-hide {
  display: none;
}

.select-items div:hover, .same-as-selected {
  background-color: rgba(0, 0, 0, 0.1);
} 

/* Create a custom radio button */
.radio {
  position: absolute;
  top: 0;
  left: 0;
  height: 25px;
  width: 25px;
  background-color: #eee;
  border-radius: 50%;
}

/* On mouse-over, add a grey background color */
.container:hover input ~ .radio {
  background-color: #ccc;
}

/* When the radio button is checked, add a blue background */
.container input:checked ~ .radio {
  background-color: #2196F3;
}

/* Create the indicator (the dot/circle - hidden when not checked) */
.radio:after {
  content: "";
  position: absolute;
  display: none;
}

/* Show the indicator (dot/circle) when checked */
.container input:checked ~ .radio:after {
  display: block;
}

/* Style the indicator (dot/circle) */
.container .radio:after {
  top: 9px;
  left: 9px;
  width: 8px;
  height: 8px;
  border-radius: 50%;
  background: white;
}

@media (min-width: 1000px) {
    #support {
        max-width: 800px;
    }
}

/* --------- removed for trip ----------
 @media (max-width: 1000px) {
    #support {
        max-width: 100%;
    }
    .checkmark{
        height: 60px;
        width: 60px;
    }
    .container .checkmark:after {
  left: 18px;
  top: 10px;
  width: 10px;
  height: 30px; 
  border-width: 0 7px 7px 0; 
}*/
/* Create a custom radio button */
/*
.radio { 
  height: 60px;
  width: 60px; 
}
*/
/* Style the indicator (dot/circle) */
/*
.container .radio:after {
  top: 20px;
  left: 20px;
  width: 20px;
  height: 20px; 
}

  .container {
    font-size: 50px;
    padding-left: 80px;
  }
  body {
      font-size: 36px;
  }
  input {
      font-size: 36px;
  }
  .button {
       font-size: 36px;
  }
  
    select, textarea, input[type="text"], input[type="password"],
    input[type="datetime"], input[type="datetime-local"],
    input[type="date"], input[type="month"], input[type="time"],
    input[type="week"], input[type="number"], input[type="email"],
    input[type="url"]{ font-size: 36px; }
  
}
---------------removed for trip*/


input[type="file"] {
    display: none;
}
 
 